Exception:

(root)/mandos/trunk : error

An unexpected error occurred whileprocessing the request:

Traceback (most recent call last): File "/usr/lib/python3/dist-packages/loggerhead/apps/transport.py", line 106, in __call__ b = branch.Branch.open_from_transport(self.transport) File "/usr/lib/python3/dist-packages/breezy/branch.py", line 188, in open_from_transport File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 737, in open_from_transport File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 1613, in do_catching_redirections File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 725, in find_format File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 1166, in find_format breezy.errors.NotBranchError: Not a branch: "readonly+file:///srv/ftp/pub/". During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/breezy/transport/local.py", line 157, in get FileNotFoundError: [Errno 2] No such file or directory: '/srv/ftp/pub/mandos/.bzr/branch/format' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/breezy/bzr/branch.py", line 727, in find_format File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 631, in get_bytes File "/usr/lib/python3/dist-packages/breezy/transport/decorator.py", line 105, in get return self._decorated.get(relpath) File "/usr/lib/python3/dist-packages/breezy/transport/local.py", line 161, in get File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 356, in _translate_error breezy.errors.NoSuchFile: No such file: '/srv/ftp/pub/mandos/.bzr/branch/format': [Errno 2] No such file or directory: '/srv/ftp/pub/mandos/.bzr/branch/format' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/loggerhead/apps/transport.py", line 106, in __call__ File "/usr/lib/python3/dist-packages/breezy/branch.py", line 191, in open_from_transport File "/usr/lib/python3/dist-packages/breezy/bzr/bzrdir.py", line 1093, in open_branch File "/usr/lib/python3/dist-packages/breezy/bzr/bzrdir.py", line 945, in find_branch_format File "/usr/lib/python3/dist-packages/breezy/bzr/branch.py", line 730, in find_format breezy.errors.NotBranchError: Not a branch: "readonly+file:///srv/ftp/pub/mandos/.bzr/branch/": location is a repository. During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/breezy/bzr/chk_map.py", line 184, in _read_bytes File "/usr/lib/python3/dist-packages/breezy/lru_cache.py", line 69, in __getitem__ KeyError: StaticTuple(b'sha1:02a31ff22588a50d31d41b063efd4f178ab3e7c2',) During handling of the above exception, another exception occurred: MemoryError